<!DOCTYPE html>
<html lang='en'>
  <head>
    <meta charset='utf-8'>
      <link rel='stylesheet' href='/style.css'>
      <link rel='icon' type='image/png' sizes='32x32' href='images/favicon-32x32.png'>
      <title>Nils</title>
  </head>
  <body>

    <div id='navbar'>
      <a class='active' href='/index.html'><img src="images/favicon-32x32.png" alt="Home"></a>
      <a href='/laser.html'>Laser</a>
      <a href='/bounce.html'>Bounce</a>
      <a href='/functional-bounce.html'>FBounce</a>
      <a href='/collision.html'>Collision</a>
      <a href='/magnetic-field.html'>Magnetic-Field</a>
      <a href='/markov.html'>Markov Chains</a>
      <a href='/mandelbrot.html'>Mandelbrot</a>
      <div class='socials'>
        <a href='https://gitlab.com/_sonsan' target='_blank'><img src='images/GitHub-Mark-Light-32x32.png'></a>
      </div>
    </div>

  </body>
</html>
